/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         		  transformarTexto = true; // Cambiar a false, si la actividad es de lenguaje o requiere validación exacta de las palabras   
         		  eliminarEspacios = false; // Cambiar a true, si la actividad es de matemáticas o requiere omitir los espacios en blanco de la validación
         		  //Total de inputs       
                 TotalInput = 10;
                 //Para filtrar se pueden usar las siguientes variables:
                 /* 
         		'int'= [0-9] //números enteros 
         		'num' =[0-9.]  //números y punto
         		'alphanum' =[a-z0-9_] 
         		'alpha'=[a-zA-z_ ]//caracteres mayúscula, minúscula y espacio
         		'alphalower'=[a-z_ ]  //caracteres en minúsculas y números
         		'alphaupper'=[A-Z_ ]  //caracteres en mayúscula y números
         		'alphanumupper'=[a-zA-Z0-9_]  //caracteres en minúsculas, mayúsculas y números
         		'alphanumspacelower'= [a-z0-9_ ]  //caracteres en minúsculas, números y espacio
         		'alphanumspace'= [a-z0-9_ ] //caracteres en minúsculas, espacio y números
         		'alphanumspacelower' =[a-z0-9_ ]		
         		'all'=[a-zA-Z0-9_°!"#$%&/()=?¡¨*;:_-.,}{´+¿`^[]{}@ ] //POR DEFECTO ESTÁN HABILITADOS TODOS LOS CARACTERES 
         		*/
         
                 filtrar='int';
                 sym.setVariable("border", "2px double #cccccc");
         sym.setVariable("fondo", "rgba(255,255,255,0.50)");
         sym.setVariable("colorini", "#666666");
         sym.setVariable("colorok", "#666666");
         sym.setVariable("fondook","rgba(169,200,88,0.50)");
         sym.setVariable("colorbad", "#ffffff");
         sym.setVariable("fondobad", "#f3716c");
         sym.setVariable("fontsize", "18px");
         sym.setVariable("fontFamily", "Cabin");
         sym.setVariable("fontStyle", "normal");
         sym.setVariable("fontweight", "bold");
         sym.setVariable("height", "auto");
         sym.setVariable("border-radius", "5px");
         
         //RESPUESTAS -- CAMBIAR VALORES
         sym.setVariable("Respuesta_1", "1");
         sym.setVariable("Respuesta_2", "6");
         sym.setVariable("Respuesta_3", "5");
         sym.setVariable("Respuesta_4", "1");
         sym.setVariable("Respuesta_5", "6");
         sym.setVariable("Respuesta_6", "2");
         sym.setVariable("Respuesta_7", "4");
         sym.setVariable("Respuesta_8", "6");
         sym.setVariable("Respuesta_9", "1");
         sym.setVariable("Respuesta_10", "6");
         sym.setVariable("Respuesta_11", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_12", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_13", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_14", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_15", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_16", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_17", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_18", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_19", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_20", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_21", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_22", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_23", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_24", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_25", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_26", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_27", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_28", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_29", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_30", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_31", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_32", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_33", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_34", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_35", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_36", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_37", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_38", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_39", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_40", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_41", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_42", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_43", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_44", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_45", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_46", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_47", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_48", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_49", "REEMPLAZAR POR VALOR");
         sym.setVariable("Respuesta_50", "REEMPLAZAR POR VALOR");
         
         $("input").css("height","45px");
         
         /*	
         	Modifique el valor en pixels para el ancho de cada input según lo requiera
         */
         //seleccion_1.style.textTransform="uppercase";
         //seleccion_1.style.fontStyle="italic";

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_caja1}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja4}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja4").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja8}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja8").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja7}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja7").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja6}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja6").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja5}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja5").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja10}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja10").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja9}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja9").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy6}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy7}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy8}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy9}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2Copy3}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja1Copy3}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy10}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy11}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2Copy4}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja1Copy4}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy12}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy13}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy14}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy15}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2Copy5}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja1Copy5}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy16}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy17}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2Copy6}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja1Copy6}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy18}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy19}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy20}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy21}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2Copy7}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja1Copy7}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy22}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja3Copy23}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja3").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2Copy8}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja2").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja1Copy8}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja1").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja2087687}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja20").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja19uiu}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja19").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja18uio}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja18").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja17iouo}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja17").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja16}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja16").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja15}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja15").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja14}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja14").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja13}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja13").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja12}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja12").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja11}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja11").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja30fgf}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja676876").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja29dfgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja29").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja28dfgdf}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja28").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja27dfgdf}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja27").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja26dfgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja26").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja25fdgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja25").stop("estado_2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja24fdgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja24").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja23fdgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja3").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja23").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja22dfgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja2").$("lemon_num").html("2");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja22").stop("estado_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_caja21fdgfd}", "click", function(sym, e) {
         //sym.getSymbol("caja1").$("lemon_num").html("1");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("caja21").stop("estado_2");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'ok'
   (function(symbolName) {   
   
   })("ok");
   //Edge symbol end:'ok'

   //=========================================================
   
   //Edge symbol: 'bad'
   (function(symbolName) {   
   
   })("bad");
   //Edge symbol end:'bad'

   //=========================================================
   
   //Edge symbol: 'bt_validar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'Symbol_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

   })("fondo");
   //Edge symbol end:'fondo'

   //=========================================================
   
   //Edge symbol: 'clouds'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 240000, function(sym, e) {
         sym.play(1000);

      });
      //Edge binding end

   })("clouds");
   //Edge symbol end:'clouds'

   //=========================================================
   
   //Edge symbol: 'limon'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         $(sym.lookupSelector("lemon_num")).html("");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("caja");
   //Edge symbol end:'caja'

})(jQuery, AdobeEdge, "EDGE-94063035");